desktop-defaults-mx-xfce (23.01.01mx21) mx; urgency=medium

  * change mx-menu-editor to menulibre

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 00:04:20 -0500

desktop-defaults-mx-xfce (22.12.01mx21) mx; urgency=medium

  * update default wallpaper to MX_Tangram 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Dec 2022 11:25:09 -0500

desktop-defaults-mx-xfce (22.03.02mx21) mx; urgency=medium

  * add additoinal defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 18 Mar 2022 19:59:21 -0400

desktop-defaults-mx-xfce (22.03.01mx21) mx; urgency=medium

  * update xfce-mimeapps.list 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 05 Mar 2022 09:36:56 -0500

desktop-defaults-mx-xfce (22.02.02mx21) mx; urgency=medium

  * update xfce-mimeapps.list 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Feb 2022 18:28:17 -0500

desktop-defaults-mx-xfce (22.02.01mx21) mx; urgency=medium

  * remove mimeapps.list from skel
  * add xfce-mimeapps.list to xdg

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Feb 2022 17:44:43 -0500

desktop-defaults-mx-xfce (21.12.01mx21) mx; urgency=medium

  * copy defaults if not otherwise present when xfce is installed 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Dec 2021 16:33:44 -0500

desktop-defaults-mx-xfce (21.11.29mx21) mx; urgency=medium

  * add inactiveIndicatorStyle=2 to match new preferences options

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 29 Nov 2021 10:11:44 -0500

desktop-defaults-mx-xfce (21.10.02mx21) mx; urgency=medium

  * mute sticky keys 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 Oct 2021 19:41:57 -0400

desktop-defaults-mx-xfce (21.10.01mx21) mx; urgency=medium

  * use automatic orientation for docklike indicators 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Oct 2021 23:26:49 -0400

desktop-defaults-mx-xfce (21.09.02mx21) mx; urgency=medium

  * update docklike.rc indicator colors 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Sep 2021 13:24:12 -0400

desktop-defaults-mx-xfce (21.09.01mx21) mx; urgency=medium

  * revise to comfort themes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 Sep 2021 20:55:03 -0400

desktop-defaults-mx-xfce (21.08.02mx21) mx; urgency=medium

  * revise defaults mimetypes list 
  * update default wallpaper

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Aug 2021 21:34:59 -0400

desktop-defaults-mx-xfce (21.08.01mx21) mx; urgency=medium

  * update panel defaults 
  * remove unneeded pulse-start and volumeicon entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Aug 2021 17:01:59 -0400

desktop-defaults-mx-xfce (21.07.03mx21) mx; urgency=medium

  * update touchpad settings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Jul 2021 16:27:44 -0400

desktop-defaults-mx-xfce (21.07.02mx21) mx; urgency=medium

  * update mimeapps.list file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 18 Jul 2021 08:40:42 -0400

desktop-defaults-mx-xfce (21.07.01mx21) mx; urgency=medium

  * change default icon set

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jul 2021 20:29:56 -0400

desktop-defaults-mx-xfce (21.06.01mx21) mx; urgency=medium

  * seperate out thunar custom actions from desktop defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Jun 2021 20:36:32 -0400

desktop-defaults-mx-xfce (21.03.04mx21) mx; urgency=medium

  * update to firefox from firefox-esr

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Mar 2021 20:15:08 -0400

desktop-defaults-mx-xfce (21.03.03mx21) mx; urgency=medium

  * new gtk and wm default light theme

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Mar 2021 19:49:38 -0400

desktop-defaults-mx-xfce (21.03.02mx21) mx; urgency=medium

  * remove percentage from panel icon

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Mar 2021 20:16:32 -0400

desktop-defaults-mx-xfce (21.03.01mx21) mx; urgency=medium

  * add clipman autostart

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Mar 2021 22:07:35 -0500

desktop-defaults-mx-xfce (21.02.02mx21) mx; urgency=medium

  * modified panel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Feb 2021 21:08:14 -0500

desktop-defaults-mx-xfce (21.02.01mx21) mx; urgency=medium

  * bullseye initial package 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 11 Feb 2021 12:56:02 -0500

desktop-defaults-mx-xfce (20.12.01) mx; urgency=medium

  * adjust multi-keyboard layout detection in fbxkb-start

 -- fehlix <fehlix@mxlinux.org>  Sun, 20 Dec 2020 16:52:19 -0400

desktop-defaults-mx-xfce (20.06.01) mx; urgency=medium

  * moved clock12or24 to -common

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 Jun 2020 18:10:23 -0400

desktop-defaults-mx-xfce (20.05.01) mx; urgency=medium

  * final for mx19.2 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 May 2020 11:25:25 -0400

desktop-defaults-mx-xfce (20.01.06) mx; urgency=medium

  * final for mx19.1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Feb 2020 20:14:23 -0500

desktop-defaults-mx-xfce (20.01.05) mx; urgency=medium

  * switch to no sorting on tasklist (window buttons) (fixes disappering tasks bug) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Jan 2020 20:28:25 -0500

desktop-defaults-mx-xfce (20.01.04) mx; urgency=medium

  * remove gtk customizations on systray 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 29 Jan 2020 20:02:00 -0500

desktop-defaults-mx-xfce (20.01.03) mx; urgency=medium

  * revise default wallpaper 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Jan 2020 16:02:23 -0500

desktop-defaults-mx-xfce (20.01.02) mx; urgency=medium

  * revise drop-down terminal defaults
  * do not install CUPS web interface desktop entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Jan 2020 18:40:55 -0500

desktop-defaults-mx-xfce (20.01.01) mx; urgency=medium

  * revise terminal defaults to show menu and scroll bar
  * fix over-populated default display.xml 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 17 Jan 2020 22:19:37 -0500

desktop-defaults-mx-xfce (19.10.03) mx; urgency=medium

  * reverse change to display autoconfig settings 
  * order desktop icons on live system

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Oct 2019 17:19:46 -0400

desktop-defaults-mx-xfce (19.10.02) mx; urgency=medium

  * modify uca open root thunar function to work with folders with spaces in name
  * modify thunar right click menu to show delete function 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Oct 2019 21:55:49 -0400

desktop-defaults-mx-xfce (19.10.01) mx; urgency=medium

  * modify default workspace rows in panel settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 05 Oct 2019 11:01:54 -0400

desktop-defaults-mx-xfce (19.09.06) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Sep 2019 14:57:32 -0400

desktop-defaults-mx-xfce (19.09.05) mx; urgency=medium

  * update notifications theme to "Default" 
  * add pulse-start back to the autostart setup
  * use orage clock plugin
  * update clock12or24 to modify orage plugin
  * enable auto config displays 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Sep 2019 20:10:42 -0400

desktop-defaults-mx-xfce (19.09.02) mx; urgency=medium

  * added old orage config from mx17 
  * updated wallpaper settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2019 16:43:04 -0400

desktop-defaults-mx-xfce (19.08.05) mx; urgency=medium

  * enabled the find cursor function in accesibility

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2019 20:47:10 -0400

desktop-defaults-mx-xfce (19.08.04) mx; urgency=medium

  * revise switch user function in whisker menu
  * added xfce4-find-cursor to shortcuts (cntl+alt+m) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2019 16:31:49 -0400

desktop-defaults-mx-xfce (19.08.03) mx; urgency=medium

  * translations update
  * enable lock by default via xfce4-screensaver
  * disable frame to aid panel corruption issues 
  * add folder thumbnailer pieces

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Aug 2019 19:52:16 -0400

desktop-defaults-mx-xfce (19.08.02) mx; urgency=medium

  * remove hybrid sleep from xfce4-session-logout menu 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 19 Aug 2019 20:49:06 -0400

desktop-defaults-mx-xfce (19.08.01) mx; urgency=medium

  * remove divert on keyboard shortcuts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Aug 2019 20:04:44 -0400

desktop-defaults-mx-xfce (19.07.07) mx; urgency=medium

  * update screensaver settings
  * update qt scaling settings (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Aug 2019 20:04:48 -0400

desktop-defaults-mx-xfce (19.07.06) mx; urgency=medium

  * add screensaver settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Jul 2019 07:01:14 -0400

desktop-defaults-mx-xfce (19.07.05) mx; urgency=medium

  * update default themes to greybird-mx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Jul 2019 16:09:32 -0400

desktop-defaults-mx-xfce (19.07.04) mx; urgency=medium

  * take some stuff out of usr/local/bin
  * update user and root autostarts

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Jul 2019 21:37:24 -0400

desktop-defaults-mx-xfce (19.07.03) mx; urgency=medium

  * add keyboard shortcuts to /etc/xdg/xfce4 so reset default function works 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jul 2019 21:37:50 -0400

desktop-defaults-mx-xfce (19.07.02) mx; urgency=medium

  * show systray frame & use greybird 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Jul 2019 08:19:14 -0400

desktop-defaults-mx-xfce (19.07.01) mx; urgency=medium

  * change up panel, remove seperators 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Jul 2019 09:10:26 -0400

desktop-defaults-mx-xfce (19.06.04) mx; urgency=medium

  * update edit-as-root and root-thunar actions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jun 2019 22:34:46 -0400

desktop-defaults-mx-xfce (19.06.03) mx; urgency=medium

  * update theme to Arc-Dark 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Jun 2019 11:47:51 -0400

desktop-defaults-mx-xfce (19.06.02) mx; urgency=medium

  * revised to deal with datetime as default clock 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 04 Jun 2019 20:19:24 -0400

desktop-defaults-mx-xfce (19.06.01) mx; urgency=medium

  * bump version numbering 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 May 2019 20:40:06 -0400

desktop-defaults-mx-xfce (19.02.01) mx; urgency=medium

  * initial build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Feb 2019 11:02:12 -0500
